=== debian/control ===
Source: kernel-image-2.6.11-amd64
Section: devel
Priority: optional
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploaders: Frederik Schüler <fschueler@gmx.net> 
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 2), kernel-package (>= 8.054), kernel-tree-2.6.11-7, module-init-tools, gcc-3.4 (>= 3.4.1-6), dpkg-dev (>= 1.10.23)

Package: kernel-headers-2.6.11-9
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-kbuild-2.6-3
Provides: kernel-headers, kernel-headers-2.6
Description: Header files related to Linux kernel version 2.6.11
 This package provides kernel header files for version 2.6.11, for sites 
 that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.11-9/debian.README.gz for details.

Package: kernel-headers-2.6.11-9-amd64
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: kernel-headers-2.6.11-9-amd64-generic, kernel-headers-2.6.11-9-amd64-k8, kernel-headers-2.6.11-9-amd64-k8-smp, kernel-headers-2.6.11-9-em64t-p4, kernel-headers-2.6.11-9-em64t-p4-smp
Description: Virtual package that depends on all 2.6.11 kernel headers for amd64
 This package provides common kernel header files for version 2.6.11 on amd64,
 used to build out-of-tree kernel modules and the like. Please read
 /usr/share/doc/kernel-headers-2.6.11-9/debian.README.gz for details.

Package: kernel-headers-2.6.11-9-amd64-k8
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.11-9
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers for version 2.6.11 on AMD64 systems
 This package provides kernel header files for version 2.6.11 on
 AMD Athlon64, Athlon FX and Opteron, for sites that want the latest 
 kernel headers. Please read 
 /usr/share/doc/kernel-headers-2.6.11-9-amd64-k8/debian.README.gz for details.

Package: kernel-image-2.6.11-9-amd64-k8
Architecture: amd64 i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.76), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13), e2fsprogs (>= 1.35-7)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.11 | kernel-source-2.6.11
Description: Linux kernel image for version 2.6.11 on AMD64 systems
 This package contains the Linux kernel image for version 2.6.11 on
 AMD Athlon64, Athlon FX and Opteron, the corresponding System.map file, 
 and the modules built by the packager. It also contains scripts that try 
 to ensure that the system is not left in a unbootable state after an update.
 .
 If you have a single-processor, AMD based 64bit system, you might want to 
 install this kernel.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.6.11-9-amd64-k8-smp
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.11-9
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers for version 2.6.11 on AMD64 SMP systems
 This package provides kernel header files for version 2.6.11 on AMD Opteron 
 with SMP support, for sites that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.11-9-amd64-k8-smp/debian.README.gz
 for details.

Package: kernel-image-2.6.11-9-amd64-k8-smp
Architecture: amd64 i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.76), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13), e2fsprogs (>= 1.35-7)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.11 | kernel-source-2.6.11
Description: Linux kernel image for version 2.6.11 on AMD64 SMP systems
 This package contains the Linux kernel image for version 2.6.11 on 
 AMD Opteron, the corresponding System.map file, and the modules built by 
 the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you have a multi-processor, AMD based 64bit system, you might want to 
 install this kernel.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.6.11-9-amd64-generic
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.11-9
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers 2.6.11 for generic x86_64 systems
 This package provides kernel header files for version 2.6.11 on all x86_64 
 systems, for sites that want the latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.11-9-amd64-generic/debian.README.gz for 
 details.

Package: kernel-image-2.6.11-9-amd64-generic
Architecture: amd64 i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.76), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13), e2fsprogs (>= 1.35-7)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.11 | kernel-source-2.6.11
Description: Linux kernel image for version 2.6.11 on generic x86_64 systems
 This package contains the Linux kernel image for version 2.6.11 on all 
 x86_64 systems, the corresponding System.map file, and the modules built by
 the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 This is the amd64 installer kernel, running on all currently available 
 x86_64 CPUs.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.

Package: kernel-headers-2.6.11-9-em64t-p4
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.11-9
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers for version 2.6.11 on Intel EM64T systems
 This package provides kernel header files for version 2.6.11 on all Intel 
 Pentium 4 and Xeon systems with EM64T extension, for sites that want the
 latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.11-9-em64t-p4/debian.README.gz for details.

Package: kernel-image-2.6.11-9-em64t-p4
Architecture: amd64 i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.76), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13), e2fsprogs (>= 1.35-7)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.11 | kernel-source-2.6.11
Description: Linux kernel image for version 2.6.11 on Intel EM64T systems
 This package contains the Linux kernel image for version 2.6.11 on all Intel 
 P4 and Xeon systems with EM64T extension, the corresponding System.map file, 
 and the modules built by the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you have a single-processor, Intel based 64bit system, and do not want to 
 use the virtual second processor, use this kernel.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
 .
 This kernel version has no P4 Hyper-Threading support.

Package: kernel-headers-2.6.11-9-em64t-p4-smp
Architecture: amd64 i386
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0), kernel-headers-2.6.11-9
Provides: kernel-headers, kernel-headers-2.6
Description: Linux kernel headers for version 2.6.11 on Intel EM64T SMP systems
 This package provides kernel header files for version 2.6.11 on all Intel 
 P4 and Xeon systems with EM64T extension, for sites that want the 
 latest kernel headers. Please read
 /usr/share/doc/kernel-headers-2.6.11-9-em64t-p4/debian.README.gz for details.

Package: kernel-image-2.6.11-9-em64t-p4-smp
Architecture: amd64 i386
Section: base
Priority: optional
Provides: kernel-image, kernel-image-2.6
Depends: initrd-tools (>= 0.1.76), coreutils | fileutils (>= 4.0), module-init-tools (>= 0.9.13), e2fsprogs (>= 1.35-7)
Conflicts: hotplug (<< 0.0.20040105-1)
Suggests: lilo (>= 19.1) | grub, fdutils, kernel-doc-2.6.11 | kernel-source-2.6.11
Description: Linux kernel image for version 2.6.11 on Intel EM64T SMP systems
 This package contains the Linux kernel image for version 2.6.11 on all Intel 
 P4 and Xeon systems with EM64T extension, the corresponding System.map 
 file, and the modules built by the packager.
 It also contains scripts that try to ensure that the system is not left in
 a unbootable state after an update.
 .
 If you have a multi-processor, Intel based 64bit system, or want to use the 
 virtual second processor in a single-CPU 64bit P4 system, you might want to 
 install this kernel.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional.
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
 .
 This kernel version has SMP and HT support.
